[
  {
    "id": "1514",
    "slug": "yourporn",
    "domain": "yourporn.com",
    "root_status": -1,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "2356",
    "slug": "hqporner",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": "tube:hqpornercom"
  },
  {
    "id": "6138",
    "slug": "porntrex",
    "domain": "porntrex.com",
    "root_status": -2,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": "tube:porntrexcom"
  },
  {
    "id": "6157",
    "slug": "eporner",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": "tube:epornercom"
  },
  {
    "id": "8849",
    "slug": "pornhoarder",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "8746",
    "slug": "yespornvip",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "3192",
    "slug": "xmoviesforyou",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": "tube:xmoviesforyoucom"
  },
  {
    "id": "6248",
    "slug": "pornhits",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "3228",
    "slug": "porn00",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": "tube:porn00org"
  },
  {
    "id": "1761",
    "slug": "pornhd3x",
    "domain": "pornhd3x.com",
    "root_status": 200,
    "findings": {
      "video_card": true
    },
    "score": 1.0,
    "reasons": [
      "video_card"
    ],
    "our_origin": null
  },
  {
    "id": "4740",
    "slug": "xxxfiles",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "4423",
    "slug": "porngo",
    "domain": "my.cams.bar",
    "root_status": -1,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "2378",
    "slug": "pornktube",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "1813",
    "slug": "pornovideoshub",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "5065",
    "slug": "brazzers3x",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "3517",
    "slug": "paradisehill",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": "tube:paradisehillcc"
  },
  {
    "id": "3380",
    "slug": "freeomovie",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "1423",
    "slug": "xtapes",
    "domain": "xtapes.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "1736",
    "slug": "porndish",
    "domain": "porndish.com",
    "root_status": 403,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": "tube:porndishcom"
  },
  {
    "id": "7936",
    "slug": "fullporner",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "6209",
    "slug": "trendyporn",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "2507",
    "slug": "pornhd8k",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "3415",
    "slug": "xfreehd",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "21367",
    "slug": "pornslash",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "1875",
    "slug": "pornobae",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "2801",
    "slug": "netfapx",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "2684",
    "slug": "joysporn",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "5111",
    "slug": "pornmz",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "7191",
    "slug": "xmegadrive",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "2328",
    "slug": "porn4days",
    "domain": "porn4days.com",
    "root_status": 200,
    "findings": {
      "studio_marker": true
    },
    "score": 1.0,
    "reasons": [
      "studio_marker"
    ],
    "our_origin": "tube:porn4dayspw"
  },
  {
    "id": "5969",
    "slug": "justfullporn",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "1412",
    "slug": "watchxxxfree",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "6185",
    "slug": "hdporn92",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": "tube:hdporn92com"
  },
  {
    "id": "6311",
    "slug": "yespornpleasexxx",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "7432",
    "slug": "hitprn",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "5232",
    "slug": "czechvideo",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "9062",
    "slug": "fuxnxx",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "8610",
    "slug": "watchporn",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": "tube:watchporn"
  },
  {
    "id": "8281",
    "slug": "latestpornvideo",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": "tube:latestpornvideocom"
  },
  {
    "id": "7374",
    "slug": "pornxp",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "16954",
    "slug": "latestleaks",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": "tube:latestleaksco"
  },
  {
    "id": "1528",
    "slug": "pandamovie",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "16957",
    "slug": "bananamovies",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "2884",
    "slug": "letsjerk",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "3388",
    "slug": "streamporn",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "1796",
    "slug": "fullxxxmovies",
    "domain": "fullxxxmovies.com",
    "root_status": -1,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "1748",
    "slug": "xxvideoss",
    "domain": "xxvideoss.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "7778",
    "slug": "iceporncasting",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "1757",
    "slug": "pornvibe",
    "domain": "pornvibe.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "3401",
    "slug": "mangoporn",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "4541",
    "slug": "swingerpornfun",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "6206",
    "slug": "perverzija",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": "tube:perverzijacom"
  },
  {
    "id": "13692",
    "slug": "pornx",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "3549",
    "slug": "siska",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "1429",
    "slug": "yourdailypornvideos",
    "domain": "yourdailypornvideos.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "9060",
    "slug": "whereismyporn",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "17940",
    "slug": "allpornstream",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "8384",
    "slug": "thepornarea",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "9885",
    "slug": "pornvideobb",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "9057",
    "slug": "teenagepornx",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "29266",
    "slug": "speedporn-review",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "9107",
    "slug": "pornoflix",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "15889",
    "slug": "neporn",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "11245",
    "slug": "pornezcam",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "10281",
    "slug": "americass",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "10411",
    "slug": "sextu",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "10954",
    "slug": "galaxyporn",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "11698",
    "slug": "pornseed",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "17542",
    "slug": "ogporn",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "15967",
    "slug": "bingato",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "18998",
    "slug": "bibamax",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "13362",
    "slug": "xfuntaxy",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "19323",
    "slug": "xvgold",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "14555",
    "slug": "brazz",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "14784",
    "slug": "bigbuttshub",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "15284",
    "slug": "cheemsporno",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "17485",
    "slug": "mypornerleak",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": "tube:mypornerleakcom"
  },
  {
    "id": "17546",
    "slug": "coralxxx",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "24262",
    "slug": "youperv-website-review",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "18347",
    "slug": "porneec",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "18171",
    "slug": "freepornsex",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "18338",
    "slug": "amigosporn",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "18315",
    "slug": "vepornnet",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "1548",
    "slug": "veporn",
    "domain": "veporn.com",
    "root_status": 200,
    "findings": {
      "performer_marker": true
    },
    "score": 1.0,
    "reasons": [
      "performer_marker"
    ],
    "our_origin": null
  },
  {
    "id": "20299",
    "slug": "xleech",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "20745",
    "slug": "sxyland",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": "tube:sxylandcom"
  },
  {
    "id": "21910",
    "slug": "brazzpw-review",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "21358",
    "slug": "zhornyhub",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "24377",
    "slug": "pornhd4k-website-review",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "24397",
    "slug": "pornbusy-website-review",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "24698",
    "slug": "8kporner-website-review",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "25496",
    "slug": "saintporn-website-review",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "27856",
    "slug": "4k69-review",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  },
  {
    "id": "28502",
    "slug": "jerkmotion-review",
    "domain": "theporndude.com",
    "root_status": 200,
    "findings": {},
    "score": 0.0,
    "reasons": [],
    "our_origin": null
  }
]